### Hierarchy

- User

## Index

### Properties

- authData
- authenticated
- id
- name
- profile

## Properties

### authData

authData: any

- Defined in user/user.ts:9

### authenticated

authenticated: boolean

- Defined in user/user.ts:8

### id

id: string

- Defined in user/user.ts:4

### name

name: string

- Defined in user/user.ts:6

### profile

profile: any

- Defined in user/user.ts:3